compose:
  modular_koji_tags: true
  packages:
  - go-compilers-golang-compiler
  pulp_repos: false
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_CNV_CONTAINERNETWORKING_PLUGINS}
    module: github.com/containernetworking
image_build_method: imagebuilder
